Subject: [AAA-WG]: Diameter question

From: Rakesh Mehta <[email-masked]>
Date: Tue, 15 Feb 2005 14:48:01 -0800 (PST)

Hi

I was reading RFC 3588 for diameter base protocol. I have a question in section 8. Since the base protocol does not include any authorization request messages, why do we have state for Service-specific authorization request in state-event table of server when it maintains state.

I know NASREQ application talks about but I am reading sh(3GPP TS 29.329/328) and cx(3GPP TS 29.229/228) interface document for 3GPP application. And it doesn't talk about it at all.

Does any body know what should I do? Whether should I implement this message (auth request) with sh and cx interfaces or use stateless server state-event table in diameter base prtotocol.

Thank you and your answer is highly appreciated.

Thanks,

RKM

---------------------------------
Do you Yahoo!?
 All your favorites on one personal page – Try My Yahoo!